map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 40f7de89-0618-454b-ba6d-6e7b1060b66a
  playerICName: Jayson Marshall
  playerOOCName: ArekAS
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2637007d-5c25-46db-b74f-647bc1fb50f4
  playerICName: David Mcclymonds
  playerOOCName: AScientist
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 27071439-1948-48a4-a7c7-449addb194d5
  playerICName: Jai-Lin
  playerOOCName: StimkySkunko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Unknown
  playerOOCName: XGabriel08X
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: John White
  playerOOCName: Zarq
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 49065
endTick: 504574
duration: 01:48:18.5601681
fileCount: 56
size: 11794002
uncompressedSize: 60199062
endTime: 04:40:19.0831809
...
